<?php

namespace App\Models;

# use Illuminate\Database\Eloquent\Model;

class InvoiceTransaction extends Model
{
    protected $table = 'invoice_transaction';

    public function invoice() {
        return $this->hasOne(Invoice::class, 'id', 'invoice_id');
    }
}
